.challenge td {
line-height: 18px;
}

.sf_navigation ul.subnav {
background: none repeat scroll 0 0 #ffffff;
}

.sf_navigation ul.subnav li a, .sf_navigation ul.subnav li a:hover {
background-image: none;
}

.sf_region1 {
    display: none;
}

.sf_pagetitle {
margin: 15px 10px;
}


div#fadeshow1, div#fadeshow2 {
  position: absolute;
  z-index: 2;
}

div#fadeshow2  div.gallerylayer {
  background: white;
}

div#fadeshow2  div.gallerylayer img {

}

a {
border-width: 0;
}

.sf_main_header {
    display: none;
}

h1, h2 {letter-spacing: 0;}

.sf_header_wrapper {
    background-image: url("uploads/si10_header_wrapper1.jpg");
    height: 126px;
}

.sf_extra2 {
    display: none;
}

.sf_wrapper {
background-image: url(uploads/si01_main_wrapper.html);
}

.sf_navigation {
height: 44px!important;
}

.sf_navigation ul {
    float: right;
    padding: 10px 10px 0 22px;
}

.sf_navigation ul li a {
    background-image: url("uploads/chisel.jpg");
    background-position: left center;
    height: 16px;
font-family: arial;
font-size: 17px;
font-weight: bold;
}


.sf_navigation ul li a:hover {
    background-image: url("uploads/chisel.jpg");
    background-position: left center;
}

.sf_first_nav_item a {
background-image: none !important;
}

.sf_pagetitle h1, h1 {
font-family: arial black;
font-size: 30px;
font-weight: normal;
color: #9fbf2d;
}

.sf_content {
font-family: arial;
font-size: 14px;
color: #5f5f5f;
}

.sf_content strong {
font-size: 16px;
color: #9fbf2d;
}

.sf_region10 {
background-color: #ffffff;
padding: 0 0 1px;
}

.sf_footer {
min-height: 101px;
text-align: center;
font-size: 12px;
}

.sf_extra7 {
height: 10px;
}

.sf_banner {
margin-bottom: 10px;
padding-top: 0;
}